## golang-github-digitalocean-go-libvirt 0.0~git20210615.eaff166

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20210615.eaff166-2) unstable; urgency=medium

  * Include missing source files so autopkgtests can properly build

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 06 Jan 2022 13:01:24 +0100

golang-github-digitalocean-go-libvirt (0.0~git20210615.eaff166-1) unstable; urgency=medium

  * Initial release (Closes: #1000604)

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 09 Dec 2021 22:44:00 +0100
