=== debian/control ===
Source: golang-github-digitalocean-go-libvirt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-tools-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt.git
Homepage: https://github.com/digitalocean/go-libvirt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/digitalocean/go-libvirt

Package: golang-github-digitalocean-go-libvirt-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-golang-x-tools-dev
Description: Pure Go interface for interacting with libvirt (library)
 Provides a pure Go interface for interacting with libvirt. Rather than
 using libvirt's C bindings, this package makes use of libvirt's RPC
 interface. Connections to the libvirt server may be local, or remote.
 RPC packets are encoded using the XDR standard as defined by RFC 4506.
