=== debian/rules ===
#!/usr/bin/make -f

# Include missing source files so autopkgtests can properly build
export DH_GOLANG_INSTALL_EXTRA := internal/lvgen/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# The normal use of DH_GOLANG_EXCLUDES to skip building the simple binary is overruled by
# DH_GOLANG_INSTALL_EXTRA, so remove the binary here before everything is installed
override_dh_auto_install:
	rm _build/bin/gen
	dh_auto_install
