## golang-github-digitalocean-go-libvirt 0.0~git20220805.35b634c

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20220805.35b634c-3) unstable; urgency=medium

  * Team upload
  * Breaks golang-github-digitalocean-go-qemu-dev << 0.0~git20220804.2002801~

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 15:24:14 +0800

golang-github-digitalocean-go-libvirt (0.0~git20220805.35b634c-2) unstable; urgency=medium

  * Team upload
  * Remove unused Build-Depends
    go:generate is not run during building, so exclude lvgen entirely.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 12 Aug 2022 22:57:23 +0800

golang-github-digitalocean-go-libvirt (0.0~git20220805.35b634c-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 10 Aug 2022 22:36:33 +0000
