=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev,
-               golang-golang-x-tools-dev
-Standards-Version: 4.6.0
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt.git
 Homepage: https://github.com/digitalocean/go-libvirt
@@ -19,9 +18,8 @@
 Package: golang-github-digitalocean-go-libvirt-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev,
-         golang-golang-x-tools-dev
+Depends: ${misc:Depends}
+Breaks: golang-github-digitalocean-go-qemu-dev (<< 0.0~git20220804.2002801~)
 Description: Pure Go interface for interacting with libvirt (library)
  Provides a pure Go interface for interacting with libvirt. Rather than
  using libvirt's C bindings, this package makes use of libvirt's RPC
