## golang-github-digitalocean-go-libvirt 0.0~git20221025.b17d505

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20221025.b17d505-1) unstable; urgency=medium

  * New upstream snapshot
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Oct 2022 22:00:59 +0000

golang-github-digitalocean-go-libvirt (0.0~git20220811.15feff0-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Aug 2022 17:17:40 +0000
