## golang-github-digitalocean-go-libvirt 0.0~git20221122.e3cbf86

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20221122.e3cbf86-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 14:12:30 +0000
