=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-digitalocean-go-libvirt
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
