## golang-github-digitalocean-go-libvirt 0.0~git20240220.fcabe97

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20240220.fcabe97-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 22 Feb 2024 23:50:17 +0000
