## golang-github-digitalocean-go-libvirt 0.0~git20240610.f66fb3c

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20240610.f66fb3c-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jun 2024 22:17:01 +0000

golang-github-digitalocean-go-libvirt (0.0~git20240308.df736b2-1) unstable; urgency=medium

  * New upstream snapshot
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 15:16:36 +0000
