=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
-               golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+               golang-golang-x-crypto-dev,
+               golang-golang-x-tools-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt.git
 Homepage: https://github.com/digitalocean/go-libvirt
@@ -21,6 +22,7 @@
 Multi-Arch: foreign
 Depends: golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
+         golang-golang-x-tools-dev,
          ${misc:Depends}
 Breaks: golang-github-digitalocean-go-qemu-dev (<< 0.0~git20220804.2002801~)
 Description: Pure Go interface for interacting with libvirt (library)
