## golang-github-digitalocean-go-libvirt 0.0~git20240916.bff44a3

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20240916.bff44a3-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 00:48:36 +0000
