## golang-github-digitalocean-go-libvirt 0.0~git20241216.9fbdb61

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20241216.9fbdb61-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 14:34:39 +0000
