## golang-github-digitalocean-go-libvirt 0.0~git20250317.13bf9b4

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20250317.13bf9b4-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 22:09:39 +0000
