=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt.git
 Homepage: https://github.com/digitalocean/go-libvirt
