## golang-github-digitalocean-go-libvirt 0.0~git20250902.14aca49

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20250902.14aca49-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 14:49:49 +0000
