## golang-github-digitalocean-go-libvirt 0.0~git20250923.1d0cf40

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20250923.1d0cf40-1) unstable; urgency=medium

  * New upstream snapshot
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 29 Sep 2025 20:48:55 +0000
