=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-libvirt.git
 Homepage: https://github.com/digitalocean/go-libvirt
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/digitalocean/go-libvirt
 
 Package: golang-github-digitalocean-go-libvirt-dev
