## golang-github-digitalocean-go-libvirt 0.0~git20251202.8b0baba

=== debian/changelog ===
golang-github-digitalocean-go-libvirt (0.0~git20251202.8b0baba-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 20:40:09 +0000
